Bug 10160 - не хватает evince
: не хватает evince
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gtkcdlabel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-10-19 01:49 by
Modified: 2006-11-15 18:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-19 01:49:01
похоже в зависимостях не хватает нужныйого для preview evince
------- Comment #1 From 2006-11-11 12:42:22 -------
fixed in 1.0pre8-alt2
------- Comment #2 From 2006-11-15 18:21:50 -------
gtkcdlabel-1.0pre8-alt2 - всё ok